@charset "utf-8";
body{
	font-family:"Microsoft Yahei","SimSun";
	font-size:14px;
	color:#000;
	background: url(images/body.jpg);
}

a{
	color:#000;
}

a:hover{
	color: #c00;
	
}

img{
	display:block;
}

.wrapper{
	width:100%;
	min-width:1200px;
	max-width:1920px;
	margin:0px auto;
	overflow:hidden;
}

.w1200{
	width:1200px;
	margin:0px auto;
}

h1,h2,h3,h4,h5{
	font-family:"Microsoft Yahei","SimHei";
	overflow:hidden;
}

p,li{
	overflow:hidden;
}

.topic{
	text-align: center;
}

#footer{
	background:#ce0715;
	line-height:30px;
	text-align:center;
	padding:25px 0px;
	color: #fff;
}

#footer a{
	color: #fff;
}

#header{
	background: url(images/header.jpg) no-repeat center top;
	height: 923px;
}

#nav{
	text-align: center;
	margin-top: -287px;
	position: relative;
	z-index: 99;
}

#nav a{
	display: inline-block;
	vertical-align: top;
	margin: 0px 22px;
	transition:all 0.3s ease-out 0s;
}

#nav a:hover{
	transform:scale(0.95,0.95);
}

.box{
	position: relative;
}

.box .top{
	height: 26px;
	background: url(images/box-top.gif);
}

.box .bottom{
	height: 44px;
	background: url(images/box-bottom.png);
}

.box .mid{
	background: url(images/box-mid.gif);
	padding: 0px 24px 30px 24px;
	overflow: hidden;
}

#layout1{
	margin-top: -50px;
}

#layout1 .bg{
	position: absolute;
	width: 1117px;
	height: 42px;
	background: url(images/ly1-bg.gif);
	left: 41px;
	top: 50px;
}

#layout1 .headline{
	padding-top: 50px;
	position: relative;
	margin-bottom: 60px;
	z-index: 9;
}

#layout1 .headline h2{
	font-size: 36px;
	height: 42px;
	line-height: 42px;
	padding: 0px 50px;
	text-align: center;
}

#layout1 .headline p{
	padding: 0px 130px;
	line-height: 24px;
	margin-top: 18px;
	color: #e71325;
	text-indent: 20pt;
}

#layout1 .headline h2 a{
	color: #e71325;
}

#layout1 .focus{
	float: left;
	margin-left: 35px;
	width: 580px;
	height: 380px;
	position: relative;
}

#layout1 .focus img{
	width: 100%;
	height: 100%;
}

#layout1 .focus p{
	position: absolute;
	left: 32px;
	bottom: 0px;
	height: 50px;
	line-height: 50px;
	font-size: 16px;
	max-width: 410px;
	z-index: 9;
}

#layout1 .focus p a{
	color: #fae4b9;
}

#layout1 .focus .shadow{
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: 50px;
	background: #f20d16;
	filter:alpha(opacity=80);
	opacity:0.8;
	z-index: 1;
}

#layout1 .focus .tab{
	position: absolute;
	right: 30px;
	bottom: 20px;
	z-index: 10;
}

#layout1 .focus .tab span{
	float: left;
	width: 8px;
	height: 8px;
	background: #fae4b9;
	border: 1px solid #fae4b9;
	border-radius: 50%;
	margin-right: 7px;
	cursor: pointer;
}

#layout1 .focus .tab .current{
	background: none;
	border: 1px solid #fff;
}

#layout1 .list{
	float: right;
	margin-right: 35px;
	width: 443px;
}

#layout1 .list .show{
	border: 1px solid #e30119;
	border-top: none;
	padding: 15px 45px 15px 35px;
	height: 264px;
	position: relative;
}

#layout1 .list .show .bar{
	position: absolute;
	width: 2px;
	height: 264px;
	right: 17px;
	top: 18px;
	background: #f11020;
}

#layout1 .list .show .bar span{
	position: absolute;
	width: 10px;
	left: -4px;
	height: 25%;
	background: #f11020;
	cursor: pointer;
}

#layout1 .list .show li{
	color: #f11020;
	line-height: 24px;
	position: relative;
	padding-left: 30px;
}

#layout1 .list .show li a{
	color: #f11020;
}

#layout1 .list .show li span{
	position: absolute;
	left: 0px;
	top: 4px;
	width: 16px;
	height: 16px;
	line-height: 16px;
	background: #d00000;
	color: #fae4b9;
	border-radius: 50%;
	font-size: 12px;
	font-family: "SimSun";
	text-align: center;
}

.topic{
	position: absolute;
	left: 36px;
	top: 0px;
}

#layout2 .mid,#layout3 .mid,#layout4 .mid{
	min-height: 288px;
}

#layout2 ul{
	padding: 16px 0px 0px 133px;
}

#layout2 li{
	float: left;
	width: 181px;
	text-align: center;
	margin-right: 19px;
}

#layout2 li h3{
	font-size: 18px;
	line-height: 22px;
	height: 22px;
	color: #fc272f;
}

#layout2 li h3 a{
	color: #fc272f;
}

#layout2 li .photo{
	background: url(images/ly2-photo.gif) no-repeat center top;
	height: 125px;
	padding: 10px 6px 10px 6px;
	margin-top: 12px;
}

#layout2 li .photo img{
	width: 169px;
	height: 125px;
}

#layout2 li p{
	line-height: 24px;
	height: 24px;
	margin-top: 10px;
}

#layout2 li p,#layout2 li p a{
	color: #d5000f;
}

#layout2 li dl{
	margin-top: 3px;
	height: 96px;
	overflow: hidden;
}

#layout2 li dd{
	line-height: 24px;
}

#layout2 li dd,#layout2 li dd a{
	color: #ac7124;
}

#layout2 li .more{
	text-align: center;
	margin-top: 10px;
}

#layout2 li .more img{
	display: inline-block;
	vertical-align: top;
}

#layout3 .box1{
	margin: 0px 40px 0px 195px;
	padding-top: 30px;
}

#layout3 .box1 .title{
	height: 60px;
	border-bottom: 1px solid #ac7124;
}

#layout3 .box1 .title span{
	float: left;
	font-size: 25px;
	color: #ac7124;
	line-height: 44px;
	height: 44px;
	margin-top: 16px;
	margin-right: 10px;
	padding: 0px 15px;
	cursor: pointer;
}

#layout3 .box1 .title .current{
	color: #f52029;
	border-bottom: 1px solid #f51b24;
	font-weight: bold;
}

#layout3 .box1 .title label{
	float: right;
}

#layout3 .box1 .news{
	float: left;
	width: 490px;
}

#layout3 .box1 .news h3{
	font-size: 20px;
	line-height: 30px;
	height: 30px;
	margin-top: 25px;
}

#layout3 .box1 .news h3 a{
	color: #e40f21;
}

#layout3 .box1 .news p{
	line-height: 30px;
	color: #5c5c5c;
	font-size: 16px;
	margin-top: 12px;
}

#layout3 .box1 .news p a{
	color: #5c5c5c;
}

#layout3 .box1 .focus{
	float: right;
	width: 340px;
	height: 225px;
	position: relative;
	margin-top: 30px;
}

#layout3 .box1 .focus img{
	width: 100%;
	height: 100%;
}

#layout3 .box1 .focus p{
	position: absolute;
	left: 18px;
	bottom: 0px;
	height: 38px;
	line-height: 38px;
	max-width: 250px;
	z-index: 9;
}

#layout3 .box1 .focus p a{
	color: #fae4b9;
}

#layout3 .box1 .focus .shadow{
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: 38px;
	background: #f20d16;
	filter:alpha(opacity=80);
	opacity:0.8;
	z-index: 1;
}

#layout3 .box1 .focus .tab{
	position: absolute;
	right: 15px;
	bottom: 16px;
	z-index: 10;
}

#layout3 .box1 .focus .tab span{
	float: left;
	width: 4px;
	height: 4px;
	background: #fae4b9;
	border: 1px solid #fae4b9;
	border-radius: 50%;
	margin-right: 4px;
	cursor: pointer;
}

#layout3 .box1 .focus .tab .current{
	background: none;
	border: 1px solid #fff;
}

#layout3 .box2{
	margin-top: 35px;
	position: relative;
	padding-top: 40px;
	background: url(images/ly3-bg.gif) no-repeat 17px 86px;
	min-height: 300px;
}

#layout3 .box2 .line{
	position: absolute;
	width: 1200px;
	height: 16px;
	background: url(images/ly3-line.gif) no-repeat center top;
	top: 0px;
	left: 50%;
	margin-left: -600px;
}

#layout3 .box2 ul{
	margin-left: 195px;
}

#layout3 .box2 li{
	float: left;
	width: 270px;
	margin-right: 40px;
}

#layout3 .box2 li .photo{
	height: 180px;
	position: relative;
	margin-top: 20px;
}

#layout3 .box2 li .photo img{
	width: 100%;
	height: 100%;
}

#layout3 .box2 li .photo .shadow{
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: 30px;
	background: #f20d16;
	filter:alpha(opacity=80);
	opacity:0.8;
}

#layout3 .box2 li .photo h4{
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-weight: normal;
	z-index: 9;
}

#layout3 .box2 li .photo h4 a{
	color: #fff;
}

#layout3 .box2 li p{
	line-height: 20px;
	margin-top: 10px;
	color: #5c5c5c;
}

#layout4 .focus{
	height: 370px;
	position: relative;
	width: 910px;
	margin: 10px 0px 0px 175px;
	overflow: hidden;
}

#layout4 .focus .arrow1,#layout4 .focus .arrow2{
	width: 55px;
	height: 84px;
	position: absolute;
	top: 50%;
	margin-top: -42px;
	cursor: pointer;
	z-index: 20;
}

#layout4 .focus .arrow1{
	left: 70px;
	background: url(images/ly4-arrow1.png);
}

#layout4 .focus .arrow2{
	right: 70px;
	background: url(images/ly4-arrow2.png);
}

#layout4 .focus li{
	position: absolute;
}

#layout4 .focus .no1{
	width: 660px;
	height: 370px;
	top: 0px;
	left: 125px;
	z-index: 10;
}

#layout4 .focus .no1 .shadow{
	position: absolute;
	width: 100%;
	height: 113px;
	left: 0px;
	bottom: 0px;
	background: url(images/ly4-shadow.png);
	z-index: 3;
}

#layout4 .focus .no1 p{
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: 66px;
	line-height: 66px;
	text-align: center;
	font-size: 16px;
	z-index: 4;
}

#layout4 .focus .no1 p a{
	color: #fff;
}

#layout4 .focus .no2,#layout4 .focus .no3{
	width: 606px;
	height: 340px;
	top: 15px;
	z-index: 5;
}

#layout4 .focus .no2{
	right: 0px;
}

#layout4 .focus .no3{
	left: 0px;
}